man(8)

NAME
pkgos-infra-install-sbuild - install a building environment to be used in OpenStack infra.

SYNOPSIS
pkgos-infra-install-sbuild

DESCRIPTION
pkgos-infra-install-sbuild installs a building environment using sbuild as a builder for the "gbp buildpackage". The sbuild chroot uses an union FS as this is the fastest backend, and that unionFS scratch disk is stored on tmpfs, as this is the fastest way to run sbuild.

This script is used within the upstream OpenStack infra using a nodepool and zuul deployment. It is not meant to be used by final users.

OPTIONS
The pkgos-infra-install-sbuild does not take any options.

BUGS
No known bugs.

AUTHOR
Script is written by Thomas Goirand <zigo@debian.org>
Man page is written by Andrii Kroshchenko <akroshchenko@mirantis.com>